[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#497872: PTS: php-suhosin.html contains old information

Package: qa.debian.org
User: qa.debian.org@packages.debian.org
Usertags: pts

> A new upstream version is available: 0.9.25, you should consider packaging
> it.

php-suhosin: 0.9.27

And I can assure everyone that the new information is available, at least, 
since 2008-08-29 ~06:00.

Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: